#%RAML 1.0 Library
type: object
displayName: Comentário da amostra
properties: 
    usuario:
        type: string
        description: Nome que qual usuário fez o comentário
    data:
        type: datetime
        description: Data e hora que o comentário foi feito. Formato é o ISO 8601 com time zone. Para maiores informações, veja https://en.wikipedia.org/wiki/ISO_8601
    comentario:
        type: string
        description: Comentário do usuário para a amostra
